@Manual{tidyverse,
  title = {tidyverse: Easily Install and Load 'Tidyverse' Packages},
  author = {Hadley Wickham},
  year = {2017},
  note = {R package version 1.1.1},
  url = {https://CRAN.R-project.org/package=tidyverse},
}

@Article{sp1,
  author = {Edzer J. Pebesma and Roger S. Bivand},
  title = {Classes and methods for spatial data in {R}},
  journal = {R News},
  year = {2005},
  volume = {5},
  number = {2},
  pages = {9--13},
  month = {November},
  url = {https://CRAN.R-project.org/doc/Rnews/},
}

@Book{sp2,
  author = {Roger S. Bivand and Edzer Pebesma and Virgilio Gomez-Rubio},
  title = {Applied spatial data analysis with {R}, Second edition},
  year = {2013},
  publisher = {Springer, NY},
  url = {http://www.asdar-book.org/},
}

@Manual{raster,
  title = {raster: Geographic Data Analysis and Modeling},
  author = {Robert J. Hijmans},
  year = {2016},
  note = {R package version 2.5-8},
  url = {https://CRAN.R-project.org/package=raster},
}

@Article{gdistance,
  title = {{R} Package {gdistance}: Distances and Routes on Geographical Grids},
  author = {Jacob {van Etten}},
  journal = {Journal of Statistical Software},
  year = {2017},
  volume = {76},
  number = {13},
  pages = {1--21},
  doi = {10.18637/jss.v076.i13},
}
